## python-calendra 7.9.0

=== debian/changelog ===
python-calendra (7.9.0-2) unstable; urgency=low

  * Source-only upload to allow transition to testing.

 -- Michael Fladischer <fladi@debian.org>  Fri, 02 Aug 2024 21:18:51 +0000

python-calendra (7.9.0-1) unstable; urgency=low

  * Initial release (Closes: #1069851).

 -- Michael Fladischer <fladi@debian.org>  Fri, 26 Apr 2024 09:59:39 +0000
