=== debian/control ===
Source: python-calendra
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-convertdate,
 python3-dateutil,
 python3-freezegun,
 python3-lunardate,
 python3-more-itertools,
 python3-pandas,
 python3-pyluach,
 python3-pytest,
 python3-setuptools,
 python3-skyfield,
Standards-Version: 4.6.2
Homepage: https://github.com/jaraco/calendra
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-calendra
Vcs-Git: https://salsa.debian.org/python-team/packages/python-calendra.git
Rules-Requires-Root: no

Package: python3-calendra
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Worldwide holidays and workdays computational toolkit (Python3 version)
 Calendra is a Python module that offers classes able to handle calendars, list
 legal / religious holidays and gives working-day-related computation functions.
 It is a fork of Workalendar designed to be more extensible and introspectable,
 adding interfaces where Workalendar is philosophically opposed for the sake of
 simplicity.
 .
 What can Calendra do that Workalendar cannot?
  * Provides descriptions for holidays for the "day indicated" for each Holiday
    (such as '3rd Monday in August').
  * Keeps distinct the indicated and observed dates for Holidays, such that it's
    possible to determine on what day a given holiday is observed.
  * Allows the number of Holidays in a calendar year to be counted.
    Consolidates observance logic in the core code rather than requiring each
    calendar implementation to implement its own.
 .
 This package contains the Python 3 version of the library.
