## python-calendra 7.9.1

=== debian/changelog ===
python-calendra (7.9.1-1) unstable; urgency=low

  * New upstream version 7.9.1
  * Bump Standards-Version to 4.7.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 24 Sep 2024 19:55:28 +0000
