## python-calendra 7.11.1

=== debian/changelog ===
python-calendra (7.11.1-1) unstable; urgency=low

  * New upstream version 7.11.1
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 26 Aug 2025 14:41:49 +0000
