=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-pytest,
  python3-setuptools,
  python3-skyfield,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jaraco/calendra
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-calendra
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-calendra.git
