=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=calendra
export PYBUILD_TEST_ARGS=--ignore=calendra/tests/test_skyfield_astronomy.py --ignore=calendra/tests/test_astronomy.py -k "not test_create_astronomical_data" calendra/tests
export PYBUILD_BEFORE_TEST=cp {dir}/calendra/*.json.gz {build_dir}/calendra/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/calendra/*.json.gz

%:
	dh $@ --with python3 --buildsystem=pybuild
