=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-calendra-$1/ \
https://github.com/jaraco/calendra/tags \
/jaraco/calendra/archive/refs/tags/v([\d\.]+)\.tar\.gz
